{% extends "base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block title %}{% translate "import existing collection"|capfirst %}{% endblock %}
{% block content %}
  <div class="row">
    <div class="col">
      <h1>{% translate "import existing collection"|capfirst %}</h1>
      <form method="post">
        {% csrf_token %}
        {{ form | crispy }}
        <div class="d-flex justify-content-start mt-5">
          <a href="{% url 'artefacts:import-file' %}" class="btn btn-outline-secondary me-2"><i
            class="bi-x-lg"></i> {% translate "cancel"|capfirst %}</a>
          <button type="submit" class="btn btn-primary">{% translate "import"|capfirst %}</button>
        </div>
      </form>
    </div>
  </div>
{% endblock %}
